curl https://api.60db.ai/agents/phone-lines/LINE_ID \
-H "Authorization: Bearer your-api-key"
const line = await client.agents.phoneLines.get(lineId);
line = client.agents.phone_lines.get(line_id)
Agents
Get Phone Line
Get one phone line
GET
/
agents
/
phone-lines
/
{lineId}
curl https://api.60db.ai/agents/phone-lines/LINE_ID \
-H "Authorization: Bearer your-api-key"
const line = await client.agents.phoneLines.get(lineId);
line = client.agents.phone_lines.get(line_id)
Get one phone line. The response has the same fields as List phone lines. SIP passwords are never returned.
Request
Headers
string
required
Bearer token with your API key (scope
agents)Path
string
required
The phone line
id (UUID)Response
200 OK. The phone line object. See Create phone line for an example.Errors
| Status | Code | Meaning |
|---|---|---|
| 404 | PHONE_LINE_NOT_FOUND | No phone line with this ID in your workspace |
Example
curl https://api.60db.ai/agents/phone-lines/LINE_ID \
-H "Authorization: Bearer your-api-key"
const line = await client.agents.phoneLines.get(lineId);
line = client.agents.phone_lines.get(line_id)